AnsweredAssumed Answered

When will Netsuite 2015.2 be supported?

Question asked by GarethHughes8951 on Aug 6, 2015
Latest reply on Oct 26, 2015 by Adam Arrowsmith
I am using Boomi to provide an integration Process into Netsuite and am a member of the SDN on Netsuite. We need to certify our application against the API version 2015.2. Do you have a date when the connector will be upgraded to support it?

Hopefully there's a roadmap page for connectors somewhere that I've not managed to find yet.

Many thanks

Outcomes